{
    "Settings": {
        "INTERVIEW_NINJA_API_KEY": "Interview Ninja API key",
        "DATA_PATH": "context_tmp/",
        "PROMPT": "python_tech_interview",
        "DEFAULT_TG_MODE": false,
        "DEBUG_MODE": false
    },
    "Recording": {
        "MIC_INDEX": "none",
        "SYSTEM_INDEX": "none"
    },
    "HotKeys": {
        "RECORDING_KEY": "ctrl+1",
        "SCREENSHOT_KEY": "ctrl+3",
        "PASTE_KEY": "ctrl+5",
        "CUSTOM_SCREENSHOT_KEY": "ctrl+7",
        "SEND_AI_KEY": "ctrl+8",
        "CLEAR_KEY": "ctrl+0",
        "EXIT_KEY": "ctrl+alt+0",
        "TOGGLE_WINDOW_KEY": "ctrl+alt+h"
    },
    "Llm": {
        "GEMINI_API_KEY": "Google AI Studio API key",
        "MODELS": ["gemini-2.5-flash-preview-05-20", "gemini-2.5-flash-preview-04-17", "gemini-2.0-flash"],
        "TEMPERATURE": 0.35,
        "MAX_OUTPUT_TOKENS": 8000
    },
    "Telegram": {
        "TELEGRAM_CHAT_ID": "Your telegram ID",
        "TELEGRAM_BOT_TOKEN": "Your tegram bot token"
    }
}